package com.ss.android.ugc.aweme.property.bytebench;

import X.0Mh;
import X.C0333MQo;
import com.bytedance.covode.number.Covode;

public interface FuncSwitchByteBenchStrategy extends 0Mh, C0333MQo {
    static {
        Covode.recordClassIndex(100902);
    }

    boolean enableFastImport1080pHigher();

    boolean enableFastImport1080pLower();

    boolean enableImportHD();

    boolean enableRecordHD();

    boolean showHDButton();
}
